<?php

// block user menu
define("_IP","Ip");
define("_ISP","ISP");

define("_UMBEXIT","Chiudi la sessione");
define("_UMLOGIN","Login");
define("_UMNICK","Nick");
define("_UMONLINE","Online ");
define("_UMOMSG","Non letto");
define("_UMNMSG","Letto ");
define("_UMPM","Messaggi privati");
define("_UMPSW","Password");
define("_UMREG","Nuovo");
define("_UMSENDPM","Invia un messaggio a");
define("_UMWELB","Benvenuto");
